import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'

export default defineConfig({
  plugins: [vue()],
  server: {
    port: 3000, // 前端开发服务器端口
    proxy: {
      '/api': {
        // target: 'http://ad.yunmainiu.com/',//开发线上环境
        target: 'http://localhost:12240', // 代理到本地后端
        changeOrigin: true,
        secure: false
      }
    }
  }
})

